Subject: Re: [git pull] Please pull powerpc.git next branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 17 Dec 2012 09:24:46 +1100

On Sat, 2012-12-15 at 07:44 +1100, Benjamin Herrenschmidt wrote:
> Finally managed to get my head away from some other distractions
> to put this pull request together, sorry for the lateness :-)
> 
> The main highlight is probably some base POWER8 support. There's
> more to come such as transactional memory support but that will
> wait for the next one.

To clear up some misunderstanding, here I meant next merge window.

> Overall it's pretty quiet, or rather I've been pretty poor at
> picking things up from patchwork and reviewing them this time
> around and Kumar no better on the FSL side it seems... 

Cheers,
Ben.